Plack::Middleware::Chunked(3)

NAME
Plack::Middleware::Chunked - Applies chunked encoding to the response body

SYNOPSIS
  # Mostly from server implementations
  $app = Plack::Middleware::Chunked->wrap($app);

DESCRIPTION
Plack::Middleware::Chunked is a middleware, or rather a library for PSGI server to automatically add chunked encoding to the response body when Content-Length is not set in the response header.

AUTHOR
Tatsuhiko Miyagawa

SEE ALSO
Rack::Chunked